#!/bin/sh
#
# $FreeBSD: ports/databases/postgresql-relay/files/postgresql-relay.sh,v 1.1 2004/12/13 05:49:53 edwin Exp $
#

# PROVIDE: postgresql-relay
# REQUIRE: LOGIN
# AFTER: postgresql
# KEYWORD: FreeBSD shutdown

#
# Add the following lines to /etc/rc.conf to enable spamd:
#
#postgresqlrelay_enable="YES"
#
# See postgresql-relay(8) for flags
#

. /etc/rc.subr

name=postgresqlrelay
rcvar=`set_rcvar`

command=/usr/local/bin/postgresql-relay
required_files=/usr/local/etc/postgresql-relay.conf

# set defaults

postgresqlrelay_enable=${postgresqlrelay_enable:-"NO"}

load_rc_config $name
run_rc_command "$1"
